﻿html     {font: 16px Helvetica, Helvetica Neue, Arial;  margin: 0px; background-color: #fff}
body     {font: 16px Helvetica, Helvetica Neue, Arial; margin: 0px; padding:0px;}

@media (max-width: 800px) {
  img {max-width:100%;}
}

@media (max-width: 480px) {
  .footerlinks  {display:none;}
  .hideable  {display:none;}
}

a:link    {color: #000000;  text-decoration:underline;}
a:visited   {color: #000000;  text-decoration:underline;}
a:hover     {color: #555555;  text-decoration:underline;}
a:active  {color: #000000;  text-decoration:underline;}
a:focus     {color: #333333;  text-decoration:underline;}

h6        {color:#000000; font: 18px Helvetica, Helvetica Neue, Arial;  text-align:left; padding:0px; margin:0px;}
h5        {color:#000000; font: 18px Helvetica, Helvetica Neue, Arial;  text-align:left; padding:0px; margin:0px;}
h4        {color:#E14400; font: 18px Helvetica, Helvetica Neue, Arial;  text-align:left; padding:0px; margin:0px;}
h3        {color:#000000; font: 18px Tahoma, Helvetica Neue, Arial;  text-align:left; padding:5px; margin:0px;}
h2        {color:#000000; font: 18px Tahoma, Helvetica Neue, Arial;  text-align:left; padding:10px; margin:0px;}
h1        {color:#E14400; font: 22px Tahoma, Helvetica Neue, Arial;  text-align:left; padding:10px; margin:0px;}

p, td, ul {
  font: 16px Helvetica, Helvetica Neue, Arial;
  line-height:150%;
  color:#1B3551;
  margin: 0px;
}

.main     {
  width:100%;
  max-width:940px;
  top: 0px;
  vertical-align:top;
  margin-left:auto;
  margin-right:auto;
  position:relative;
}

.contentbody {
  font: 16px Helvetica, Helvetica Neue, Arial;
  line-height:150%;
  color:#1B3551;
  margin-left:10px;
  margin-right:10px;
  margin-top:10px;
}

.centertext {
  text-align: center;
}

.lefttext {
  text-align: left;
}

.righttext {
  text-align: right;
}

.mainhead1 {
  color: #000066;
  font: 21px Tahoma, Helvetica Neue, Arial;
  font-weight: bold;
  text-align: left;
  padding-left: 10px;
}

.mainhead2 {
  color: #1B3551;
  font: 15px Tahoma, Helvetica Neue, Arial;
  text-align: left;
  padding-left: 10px;
}

.producthead1 {
  color: #000066;
  font: 24px Tahoma, Helvetica Neue, Arial;
  font-weight: bold;
  text-align: left;
  padding-bottom: 10px;
}

.producthead2 {
  color: #1B3551;
  font: 18px Tahoma, Helvetica Neue, Arial;
  text-align: left;
  padding: 0px;
}

.header_bar {
  padding-left: 10px;
  margin-top: 10px;
  margin-bottom: 20px;
  background: #7892c2;
  background: linear-gradient(to right, #7892c2, #e8ebf0 100%);
  border: 1px solid #cccccc;
  border-radius: 5px;
  text-align:left;
  box-shadow: 5px 5px 5px #999;
  -moz-box-shadow: 5px 5px 5px #999;
  -webkit-box-shadow: 5px 5px 5px #999;
}

.header_barp {
  margin-left:10px;
  margin-right:10px;
}
  
.price {
 color: #000000;
}

.header  {
  background-color:#3396D4; 
  border: 0;
  padding-bottom:5px;
  text-align:center;
}

.productheader  {
  background-color:#F5F8FA; 
  border: 0;
  padding-bottom:5px;
  text-align:center;
}

.footer {
  background-color:#828485;
  padding-left:10px;
  color: #000000;
  font-size:14px;
  text-align:center;
}

.footerlinks {
  background-color:#828485;
  padding-left:10px;
  color: #000000;
  font-size:14px;
  text-align:center;
}

.downloadtext {
	color: #FFFFFF;
	text-align: left;
	margin-right: 10px;
	margin-left: 40px;
}

.downloadback {
	background-image: url('images/download_bg.gif');
}

.downloadtable {
   border-collapse: collapse;
}

.downloadtable td {
   padding: 0px;
   margin: 0px;
}

.zeroborder {
	border-width: 0px;
  display: block;
}

.partnertable {
   width: 100%;
   text-align: center;
   vertical-align:bottom;
   border-collapse: collapse;
   border: 1px solid black;
}

.partnertable td {
   padding: 5px;
   margin: 5px;
   border: 1px solid black;
}

.OrangeButton {
  background-color:#ffec64;
  _border:1px solid #ffaa22;
  border-top-right-radius:20px;
  border-bottom-right-radius: 20px;
  display:inline-block;
  cursor:pointer;
  color:#333333;
  font-family:arial;
  font-size:15px;
  font-weight:bold;
  padding:6px 24px;
  text-decoration:none;
  width: 75px;
  margin-top: 10px;
}
.OrangeButton:hover {
  background-color:#ffaa22;
}
.OrangeButton:active {
  position:relative;
  top:1px;
}
a.OrangeButton{
text-decoration: none;
}
.OrangeButton span {
    display: block;
    text-transform: none;
    font: italic normal 12px arial;
    text-shadow: 1px 1px 1px rgba(255,255,255, .12);
}

.BlueButton {
  background-color:#3396d4;
  _border:1px solid #000066;
  border-top-right-radius:20px;
  border-bottom-right-radius: 20px;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-family:arial;
  font-size:15px;
  font-weight:bold;
  padding:6px 24px;
  text-decoration:none;
  width: 75px;
  margin-top: 10px;
}
.BlueButton:hover {
  color:#ffffff;
  background-color:#000066;
}
.BlueButton:active {
  position:relative;
  top:1px;
}
a.BlueButton{
text-decoration: none;
}
.BlueButton span {
    display: block;
    text-transform: none;
    font: italic normal 12px arial;
    text-shadow: 1px 1px 1px rgba(255,255,255, .12);
}


/*---------- navb -----------*/

/*Strip the ul of padding and list styling*/
.navb ul {
	list-style-type:none;
	margin:20px 0;
	padding:0;
	position: absolute;
}

/*Create a horizontal list with spacing*/
.navb li {
	display:inline-block;
	float: left;
	margin-right: 1px;
}

/*Style for menu links*/
.navb li a {
	display:block;
	/*min-width:100px; */
	height: 30px;
	text-align: center;
	line-height: 30px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #999;
  padding-left:10px;
  padding-right:10px;
	background: #fff;
	text-decoration: none;
}

/*Hover state for top level links*/
.navb li:hover a {
	background: #fff;
  color:#000;
}

/*Style for dropdown links*/
.navb li:hover ul a {
	background: #000;
	color: #2f3036;
	height: 40px;
	line-height: 40px;
}

/*Hover state for dropdown links*/
.navb li:hover ul a:hover {
	background: #000;
	color: #fff;
}

/*Hide dropdown links until they are needed*/
l.navb li ul {
	display: none;
}

/*Make dropdown links vertical*/
.navb li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
.navb li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0 20px;
}

/*Display the dropdown on hover*/
.navb ul li a:hover + .hidden, .hidden:hover {
	display: block;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	/*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;*/
	color: #fff;
	background: #19c589;
	text-align: center;
	padding: 10px 0;
	display: none;
}

/*Hide checkbox*/
.navb input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
.navb input[type=checkbox]:checked ~ #menu{
    display: block;
}


/*Responsive Styles*/

@media screen and (max-width : 480px){
	/*Make dropdown links appear inline*/
	.navb ul {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	.navb li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	.navb ul li, .navb li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
	}
}
